body {
 background-color: gold;
 text-align: center;
 font-family: "Courier New", Courier, monospace;
}

h1 {
 color: white;
 font-size: 4em;
 margin: 40px 0 20px 200px;
 padding: 10px 10px 10px 10px;
 background: linear-gradient(45deg, pink, purple, darkBlue); 
 border: solid 10px white;
 border-radius: 50px;
}

p {
 color: brown;
 font-size: 0.875em;  <!-- entspricht 14px, da 1em der Standard-Schriftgröße 16px einer Website entspricht. 14px/16=0.875em -->
 font-style: italic;
 font-family: Papyrus;
 font-weight: bold;
 border: solid red 15px;
}

img {
 float: left;
 width: 150px;
 height: 150px;
 padding: 10px;
 margin: 2px;
 background: linear-gradient(225deg, red, purple, darkBlue);
 border-radius: 150px;
}

.username {
 background-color: cornSilk;
 font-size: 4em;
}

.character {
 background-color: mistyRose;
}
